Hacking So what happens if you import a New3ds system on 8.1

innercy

Well-Known Member
Member
Joined
Oct 22, 2006
Messages
787
Trophies
0
XP
703
Country
even u buy local us/eur n3ds, u are screwed.. nothing u can do except waiting for gateway to release their new fw, which is soon™
 

tony_2018

Well-Known Member
Member
Joined
Jan 3, 2014
Messages
3,107
Trophies
0
XP
1,022
Country
United States
Thats what I'm trying to understand, what is he really getting at. If you have an 8.1 it will be support, if OP has been reading along on why the release never happen yet than he would know what everyone is looking at and why.
 

idx13

Well-Known Member
OP
Member
Joined
Jan 21, 2015
Messages
144
Trophies
0
Age
41
XP
211
Country
United States
even u buy local us/eur n3ds, u are screwed.. nothing u can do except waiting for gateway to release their new fw, which is soon™

The wait for new gateway isn't issue, I just want to confirm that I will have full (as in same as everyone else) functionality with gateway 3ds as everyone else with a new 3ds.
I actually already have an Australian New 3DS, I want to buy a black model at the lowest price possible for use a year or two from now and want to get one before they update the firmwares.

Thats what I'm trying to understand, what is he really getting at. If you have an 8.1 it will be support, if OP has been reading along on why the release never happen yet than he would know what everyone is looking at and why.

What I'm getting at is, will 8.1 eventually have the exact same support as people on 9.0. The reason is 8.1 doesn't have the web browser so for example what if 8.1 requires a different exploit that doesn't allow as much functionality as 9.0. I'm trying to figure out if that is the case or could be the case since I don't know.
 

tony_2018

Well-Known Member
Member
Joined
Jan 3, 2014
Messages
3,107
Trophies
0
XP
1,022
Country
United States
What I'm getting at is, will 8.1 eventually have the exact same support as people on 9.0. The reason is 8.1 doesn't have the web browser so for example what if 8.1 requires a different exploit that doesn't allow as much functionality as 9.0. I'm trying to figure out if that is the case or could be the case since I don't know.


8.1 N3DSLL/N3DSXL w/8.1 be using the same exploit. Why? Because they are the same hardware, just different size. When the release of GW support for N3DS is release that is the one you will use.
 

idx13

Well-Known Member
OP
Member
Joined
Jan 21, 2015
Messages
144
Trophies
0
Age
41
XP
211
Country
United States
8.1 N3DSLL/N3DSXL w/8.1 be using the same exploit. Why? Because they are the same hardware, just different size. When the release of GW support for N3DS is release that is the one you will use.

Thanks, I had been hearing some chatter about using a web exploit so I just wish I knew if it was necessary or not.
 

tony_2018

Well-Known Member
Member
Joined
Jan 3, 2014
Messages
3,107
Trophies
0
XP
1,022
Country
United States
If you'd get straight to the point than you would've gotten your answer instead you want to play these stupid cat and mouse games where people have to figure out what it is you're looking for.
 
  • Like
Reactions: thorasgar

Site & Scene News

Popular threads in this forum

General chit-chat
Help Users
    K3Nv2 @ K3Nv2: Let me finish do the harder drugs